The BOOST_PP_FRAME_FLAGS macro expands to the flags associated with an absolute file-iteration depth.

#### Usage

BOOST_PP_FRAME_FLAGS(i)

#### Arguments

i
  The absolute depth of the frame whose flags are to be retreived. Valid values range from 1 to BOOST_PP_ITERATION_DEPTH().

#### Remarks

This macro is only valid when a file-iteration is in progress.

#### Requirements

Header: <boost/preprocessor/iteration/iterate.hpp>